<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/login.css" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js"></script>
    <script src="lib/validation/jquery.validate.min.js"></script>
    <script src="assets/js/login.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="body-row row">
            <div class="login-wrap col-lg-5 col-xl-4">
                <form id="login" class="login-form">
                    <div class="logo"><a href="#"><img src="assets/images/logo-wss.svg" alt="" /></a></div>
                    <div class="slogan">Mỗi ngày đi làm là một ngày vui</div>
                    <div class="form-group form-group-email">
                        <input class="form-control" name="email" type="email" placeholder="Email truy cập" />
                    </div>
                    <div class="form-group form-group-password">
                        <input class="form-control" name="password" type="password" placeholder="Mật khẩu" />
                    </div>
                    <div class="form-group form-group-btn">
                        <button type="submit" class="btn btn-primary">Đăng nhập</button>
                    </div>
                    <div class="form-group login-remember">
                        <div class="custom-control custom-checkbox">
                            <input type="checkbox" class="custom-control-input" id="remember">
                            <label class="custom-control-label" for="remember">Duy trì đăng nhập</label>
                        </div>
                        <a class="forgot-password" href="#">Quên mật khẩu?</a>
                    </div>
                </form>
            </div>
            <div class="login-background col-lg-7 col-xl-8">
                <div class="login-img"><img src="assets/images/background.jpg" alt="" /></div>
            </div>
        </div>
    </div>
</body>
</html>